Maxim: A Mac Simulator


Requirements

Javascript is required to run the Mac simulator.

Overview

This demo recreates, largely through CSS, Javascript, and DOM, the Mac System 7 interface. It's known to work in Firefox 3.6, Chrome 9.0, and Safari 4.0/5.0. It doesn't work in Opera 11.0.

Display

Javascript is required to run the simulator.

<script onload> support is required to run the simulator.

Controls

Resources

Sample tiles:

Sample desktop pictures (for scaled background image):

Scripting